Bug 157080 - random traceback from editing local service/resource in service management
random traceback from editing local service/resource in service management
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2005-05-06 13:10 EDT by Corey Marthaler
Modified: 2009-04-16 16:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-26 17:46:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-05-06 13:10:22 EDT
Description of problem:
I can't seem to reproduce this bug but I know it was caused when I hit OK after
attempting to edit a service or a resource:

Traceback (most recent call last):
  File "/usr/share/system-config-cluster/ServiceController.py", line 371, in
AttributeError: 'NoneType' object has no attribute 'addChild'

Version-Release number of selected component (if applicable):
Comment 1 Stanko Kupcevic 2005-05-09 11:17:01 EDT
Fixed in 0.9.49
Comment 2 Corey Marthaler 2005-05-26 17:46:03 EDT
have not been able to reproduce.

Note You need to log in before you can comment on or make changes to this bug.